/**Begin D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_EADATA_PUSH') 
 CREATE TABLE T_BCM_EADATA_PUSH (
FID BIGINT DEFAULT 0 NOT NULL,
FMODELID BIGINT DEFAULT 0 NOT NULL,
FSCHEMENAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FEXPRTYPE VARCHAR(10) DEFAULT ' ' NOT NULL,
FEXTRACTFORMAT VARCHAR(10) DEFAULT ' ' NOT NULL,
FYEAR VARCHAR(20) DEFAULT ' ' NOT NULL,
FSCENARIO VARCHAR(20) DEFAULT ' ' NOT NULL,
FPROCESS VARCHAR(20) DEFAULT ' ' NOT NULL,
FPERIOD VARCHAR(20) DEFAULT ' ' NOT NULL,
FINTERNALCOMPANY VARCHAR(20) DEFAULT ' ' NOT NULL,
FENTITY VARCHAR(20) DEFAULT ' ' NOT NULL,
FDATASORT VARCHAR(20) DEFAULT ' ' NOT NULL,
FCURRENCY VARCHAR(20) DEFAULT ' ' NOT NULL,
FCHANGETYPE VARCHAR(20) DEFAULT ' ' NOT NULL,
FAUDITTRAIL VARCHAR(20) DEFAULT ' ' NOT NULL,
FACCOUNT VARCHAR(20) DEFAULT ' ' NOT NULL
);



/**End D:\PDM\PDM_UPGRADE\pdm1\BCM_table.sql **/
